/* Background */
body {
	background-color:#283612; 
        margin: 0px;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-size: 12px;

}

#bg0 {
	
	margin: 0px;
	/* need to put image of space  */
}

#bg2 {
	width:900px;
	background: url(images/design.png); -webkit-border-radius: 45px 45px 45px 45px;-moz-border-radius:45px 45px 45px 45px ;border-radius: 45px 45px 45px 45px ;border:0px solid #8AC800 ; no-repeat center top;
	margin: 0px auto;
	height:60px;

     }

#bg3 {
	width:899px;-webkit-border-radius: 45px 45px 45px 45px;-moz-border-radius:45px 45px 45px 45px ;border-radius: 45px 45px 45px 45px ;border:1px solid #333333;background-color:#111111;repeat-y center top;
        margin: 0px auto;
	min-height:600px;
}


h1, h2{
        margin-bottom: 1.5em;
}

h1 {
        font-size: 2em;
}

h2 {
        font-size: 1.5em;
}

p, ul, ol {
        margin-bottom: 1.5em;
        line-height: 180%;
}

ul, ol {
        margin-left: 3em;
}

a {
	color: #8AC800;
}

a:hover {
        text-decoration: none;
}

#header {
        width: 900px;
        height: 40px;
        margin: 0px auto;
        color: #A52A2A;
}
#subheader {
        width: 900px;
        height: 50px;
        margin: 0px auto;
        color: #A52A2A;
}

#header h1 {
        float: left;
        margin: 0px;
        padding: 10px 0px 0px 25px;
        font-size: 40px;
}
#header h2 {
        float: left;
        margin: 0px;
        padding: 20px 0px 0px 10px;
        font-size: 20px;
}

#header a {
        text-decoration: none;
        color: #FFFFFF;
}


#subheader h1 {
        float: right;
        margin: 0px;
        padding: 0px 0px 0px 30px;
        font-size: 14px;
}

#subheader a {
        text-decoration: none;
        color: #FFFFFF;
}

#complete p {
        float: left;
        margin: 0px;
        padding: 50px 0px 0px 25px;
        font-size: 20px;
        color: #FFFFFF;
	text-align:center;
}
#complete h2 {
        margin: 0px;
        padding: 0px 20px 20px 25px;
        font-size: 30px;
        color: #8AC800;
	text-align:center;
	display:none;
}
/* Header2 */

#header2 {
        width: 900px;
        height: 88px;
        margin: 0px auto;
}
/* Menu */

#horizontalmenu {
        float: left;
}

#horizontalmenu ul {
        margin: 0px;
        padding: 20px 0px 0px 0px;
        list-style: none;
}

#horizontalmenu li {
        float: left;
}

#horizontalmenu a {
        padding-left: 50px;
        text-decoration: none;
        font-size: 16px;
        font-weight: bold;
        color: #FFFFFF;
}

/* Search */

#search {
        float: right;
}
#search form {
        margin: 0px;
        padding: 15px 60px 0px 0px;
}

#search fieldset {
        margin: 0px;
        padding: 0px;
        border: none;
}

#search input.text {
        width: 150px;
        background: white;
        border: 2px solid yellow;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        color: black;
	height:35px;
}

#search input.button {
        width:60px;
	height:35px;
        background-color:#e7e7e7;
	border:1px;
	display:inline-block;
        /*padding: 0px 0px 10px 0px;*/
	/*-webkit-border-radius: 10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px ;border-radius: 10px 10px 10px 10px ;border:1px ;*/
}

#search input.logo {

        position:relative;
        bottom:75px;
        left:210px;
        height:40px;
        width:57px;
        border: none;
        background:none;
        display: block;
        background:url(images/logoisac60.bmp) no-repeat;
	color: transparent;
}
#subheader #logobutton {

        height:40px;
        width:57px;
        border: none;
        background:none;
        display: block;
        background:url(images/logoisac60.bmp) no-repeat;
	color: transparent;
}
#search input.button:hover
{

       	cursor:hand;
        cursor:pointer;

}

#complete {
        width: 866px;
        margin: 0px auto;
        padding: 20px 0px 0px 0px;
}


#proposal{
  	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
  	width=100%;
  	border-collapse:collapse;

}
#proposal td th
{

	font-size:iem;
	border=1px solid #98bf21;
        padding:3px 7px 2px 7px;
}
#proposal th
{
	font-size:1.1.em;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#acc942;
	COLOR:#ffffff;

}
/* Footer */

#footer {
}

#footer p {
        margin: 0px;
        padding: 20px 0px;
        text-align: center;
        text-transform: lowercase;
        color: #566D77;
}

#footer a {
        color: #8097A1;
}


.current {
	color:white;

}  

#nextbutton:hover
{
  cursor:hand;
  cursor:pointer;
}
#prevbutton:hover
{
  cursor:hand;
  cursor:pointer;
}

.table5 {
        padding: 12px 24px 0px 0px;
        font-size: 14px;
        font-weight: bold;
        color: #8097A1;
	table-layout:fixed;
	width:650px;

}
.table5 th
{
        text-align:left;
}

.table5 th
{
        padding: 7px;
        color:#FFFFFF;
}

.table5 td
{
        padding: 7px;	
	overflow:hidden;
}
.table5 a
{
        color: #8AC800;

}

.table5 tr:nth-child(even)
{
        height:40px;
	background:-webkit-linear-gradient(top,  #262626 10%,black 60%)
        background:-o-linear-gradient(bottom, #262626 10%,black 60%);
        background:-moz-linear-gradient(bottom, #262626 10%,black 60%);
        background:linear-gradient( bottom, #262626 10%,black 60%);

}

.table5 tr:nth-child(odd)
{
        height:40px;
	background:-webkit-linear-gradient(top,  #262626 10%,black 60%)
        background:-o-linear-gradient(bottom, #262626 10%,black 60%);
        background:-moz-linear-gradient(bottom, #262626 10%,black 60%);
        background:linear-gradient( bottom, #262626 10%,black 60%);


}
.table6 {
        padding: 12px 24px 0px 0px;
        font-size: 14px;
        font-weight: bold;
        color: #8097A1;

}
.table6 th
{
        text-align:left;
}

.table6 th
{
        padding: 7px;
        color:#FFFFFF;
}

.table6 tr
{
        height:30px;

        border-bottom: 1px solid black;
}


.table6 td
{
        padding: 7px;
}
.table6 a
{
        color: #8AC800;

}


